[El-errata] ELSA-2010-0787 Important: Enterprise Linux 5 glibc security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Thu Oct 21 14:44:22 PDT 2010


  Enterprise Linux Security Advisory ELSA-2010-0787

https://rhn.redhat.com/errata/RHSA-2010-0787.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
glibc-2.5-49.el5_5.6.i386.rpm
glibc-2.5-49.el5_5.6.i686.rpm
glibc-common-2.5-49.el5_5.6.i386.rpm
glibc-devel-2.5-49.el5_5.6.i386.rpm
glibc-headers-2.5-49.el5_5.6.i386.rpm
glibc-utils-2.5-49.el5_5.6.i386.rpm
nscd-2.5-49.el5_5.6.i386.rpm

x86_64:
glibc-2.5-49.el5_5.6.i686.rpm
glibc-2.5-49.el5_5.6.x86_64.rpm
glibc-common-2.5-49.el5_5.6.x86_64.rpm
glibc-devel-2.5-49.el5_5.6.i386.rpm
glibc-devel-2.5-49.el5_5.6.x86_64.rpm
glibc-headers-2.5-49.el5_5.6.x86_64.rpm
glibc-utils-2.5-49.el5_5.6.x86_64.rpm
nscd-2.5-49.el5_5.6.x86_64.rpm

ia64:
glibc-2.5-49.el5_5.6.i686.rpm
glibc-2.5-49.el5_5.6.ia64.rpm
glibc-common-2.5-49.el5_5.6.ia64.rpm
glibc-devel-2.5-49.el5_5.6.ia64.rpm
glibc-headers-2.5-49.el5_5.6.ia64.rpm
glibc-utils-2.5-49.el5_5.6.ia64.rpm
nscd-2.5-49.el5_5.6.ia64.rpm


SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/glibc-2.5-49.el5_5.6.src.rpm


Description of changes:

[2.5-49.el5_5.6]
- Never expand $ORIGIN in privileged programs (#643818, CVE-2010-3847)




More information about the El-errata mailing list